Module
Contents
Index 🔎︎

## VECKONR

VECKONR beräknar veckonumret i året för det interna datumvärdet.

Enligt den internationella ISO-standarden ISO 8601 ska måndag räknas som veckans första dag. En vecka som sträcker sig över ett årsskifte tilldelas ett nummer i det år då merparten av veckans dagar infaller. Det innebär att vecka 1 ett givet år alltid är den vecka då den 4 januari infaller.

### Syntax

ISOWEEKNUM(Number)

tal är det interna datumtalet.

### Exempel

=ISOWEEKNUM(DATE(1995;1;1)) returns 52. Week 1 starts on Monday, 1995-01-02.

=ISOWEEKNUM(DATE(1999;1;1)) returns 53. Week 1 starts on Monday, 1999-01-04.